body,html {
	margin: 0px;
	height: 102%;
    background-color: #6DBFDB;
}

div#blue {
    background-color: #CEE3ED;
}

/* algemeen */

body, td, input, textarea {
	font-family: Georgia;
	font-size: 15px;
	line-height: 22px;
}

div {
	display: block;
    position: relative;
}

img {
	border: 0px
}

#container {
	min-width: 960px;
}

.centered {
	width: 960px;
	margin: auto;
}

a {
	text-decoration: underline;
	color: #EE2461;
}

a:hover {
	color: #3cabe1;
}

span.subkop {
	font-size: 20px;
	color: #F17829;
	line-height: 30px;
}

h1,h2,h3 {
    font-family: Arial;
}

h3 a {
	text-decoration: none;
}

h1 {
	color: #332979;
	font-weight: bold;
	font-size: 32px;
	line-height: 35px;
	margin-top: 0px;
}

h2 {
	font-size: 23px;
	font-weight: bold;
	color: #332979;
	margin: 10px 0px 15px;
	padding: 0px;
}

h3 {
	font-size: 18px;
	font-weight: bold;
    color: #ED1556;
	margin: 0px 0px 15px;
	padding: 0px;
}

div.padded {
	padding: 10px;
}

.hidden {
    display: none;
}

.clear {
    clear: both;
}

.clearleft {
    clear: left;
}

form {
    display: block;
}

* {
	outline: 0px;
}

/* --- */

#header {
    background-color: white;
}

#logo_container {
    clear: both;
    height: 110px;
}

#logo_container>div.box {
    float: left;
    height: 75px;
}

#logo_container>div.box.border {
    border-right: 1px solid #C4DAE4;
}

#logo_container>div.box>div {
    padding-top: 15px;
}

#logo {
    width: 350px;
    padding-top: 25px !important;
}

#vragenlijst_button {
    min-width: 170px;
}

#vragenlijst_button .padded {
    padding-left: 22px;
}


#vragenlijst_button a {
	text-decoration: none;
}

#zoeken .padded {
	padding: 15px 0px 0px 20px;
}

#zoeken input[type="submit"] {
    background-color: white;
    border: medium none;
    color: #EE2461;
    cursor: pointer;
    display: block;
    float: left;
    margin: 0 0 0 10px;
    padding: 10px 0;
    width: 50px;
}

form#zoekform {
    display: inline-block;
}

#searchinput_wrap {
    width: 284px;
    height: 40px;
    background-image: url(/assets/images/search.png);
    background-repeat: no-repeat;
    overflow: hidden;
    float: left;
}

#searchinput_wrap>div{
    padding: 4px 10px;
}

#searchinput_wrap input {
	border: none;
    background-color: #F4F4F4;
	-webkit-appearance: none;
	padding: 0px;
    width: 260px;
    height: 30px;
}

input.watermark {
	color: #b3b3b3;
}

/* menu */

#menu {
    clear: both;
    font-family: Arial;
}

#menu a {
    text-decoration: none;
}

#menu ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

#menu ul li {
    display: block;
    float: left;
    padding: 12px 0px 15px 12px;
    font-size: 14px;
    background-image: url(/assets/images/blue-line.png);
    background-repeat: no-repeat;
    background-position: left center;
}

#menu ul li span {
    display: block;
    padding-right: 12px;
}


#menu ul li.first {
    border: none;
    background-image: none;
}

#menu ul li.active {
    background-color: #CEE3ED;
    border: none;
}

#menu ul li.active+li {
    border: none;
    background-image: none;
}

#menu ul li.active a {
    color: #49176D;
}

/* content */

.maincontent {
    clear: both;
    padding-top: 20px;
    padding-bottom: 50px;
}

/* home */

#banner {
    width: 100%;
    height: 245px;
    overflow: hidden;
}

#banner .text_image>div {
    float: left;
}

#banner .text {
    width: 284px;
    height: 245px;
    background-image: url(/assets/images/intro.png);
    background-color: #25A3D5;
    background-repeat: no-repeat;
    color: white;
    font-size: 18px;
    line-height: 25px;
}

#banner .image {
    width: 676px;
    height: 245px;
    overflow: hidden;
}

#banner .text h2 {
    color: white;
    position: absolute;
    margin-top: 30px;
    margin-left: 40px;
    font-size: 30px;
}

#banner .text > span {
    display: block;
    position: absolute;
    width: 220px;
    margin-top: 100px;
    margin-left: 40px;
}

/* nieuwsbrief aanmelden */

form#aanmeldformulier {
    padding-top: 10px;
}

div#nieuwsbrief_aanmelden>div {
    float: left;
}

div#nieuwsbrief_aanmelden input#email {
    width: 120px;
}

div#nieuwsbrief_aanmelden .inputwrap {
	float: left;
	border: 1px solid #BFCED2;
	background-color: #F4F4F4;
	padding: 4px;
	margin-top: 3px;
	margin-right: 10px;
	display: block;
}

div#nieuwsbrief_aanmelden .inputwrap input {
	-webkit-appearance: none;
    border: none;
    background-color: #F4F4F4;
    padding: 0px;
}

div#nieuwsbrief_aanmelden .button_small span {
  padding: 7px 0px 0px 10px;
}

/* home: splitsing links/rechts */

#home {
    padding-top: 15px;
}

#home .padded {
    padding: 20px;
}

#block_left {
    float: left;
    margin-right: 15px;
}

#block_right {
    float: left;
}

.wideblock {
    width: 660px;
    background-color: white;
    margin-bottom: 15px;

	-moz-box-shadow: 0px 1px 2px #BBCFD8;
	-webkit-box-shadow: 0px 1px 2px #BBCFD8;
	box-shadow: 0px 1px 2px #BBCFD8;
}

.smallblock {
    width: 285px;
    background-color: white;
    margin-bottom: 15px;
    font-size: 14px;

	-moz-box-shadow: 0px 1px 2px #BBCFD8;
	-webkit-box-shadow: 0px 1px 2px #BBCFD8;
	box-shadow: 0px 1px 2px #BBCFD8;
}

.totalblock {
        background-color: white;
    margin-bottom: 15px;

    -moz-box-shadow: 0px 1px 2px #BBCFD8;
    -webkit-box-shadow: 0px 1px 2px #BBCFD8;
    box-shadow: 0px 1px 2px #BBCFD8;
}

.totalblock .padded {
    padding: 20px 5px 0px 5px !important;

}

/* news preview */

#home .news_preview {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #E7EBEC;
}

#home .news_preview img {
    float: left;
    margin: 0px 10px 10px 0px;
}

#home .news_preview span {
    display: block;
}

/* news overzicht */

#home .news_overzicht {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #E7EBEC;
}

#home .news_overzicht ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

#home .news_overzicht ul li {
    display: block;
}

/* news pagina */

div.news_body {
	padding: 10px 0px 10px 0px;
}

div#nieuws #block_right .wideblock>.padded {
    padding: 20px 40px 50px 40px;
}

div.news_body img#mainpic {
	float: right;
	margin: 0px 0px 10px 10px;
}

ul.newsmenu {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.newsmenu li {
    display: block;
    padding: 10px;
    border-bottom: 1px solid #E9EDEE;
}

ul.newsmenu li.active a {
	color: #332979;
}

ul.newsmenu li.first {
    border-top: 1px solid #E9EDEE;
}

ul.newsmenu li span.date {
	display: block;
}

div#morenews {
	text-align: center;
	padding: 10px;
}

/* content */

#split_left {
    float: left;
    width: 580px;
    margin-right: 60px;
}

#split_right {
    float: left;
    width: 320px;
}

.contentbox {
    padding-bottom: 20px;
}

.contentbox.bordered {
    border-bottom: 1px solid #E6E7E3;
}

/* subpagina */

div#subpagina div#block_right div.wideblock>div.padded {
    padding: 20px 30px 50px 30px;
}

/* submenu */

ul.submenu {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

ul.submenu>li {
    display: block;
    padding-bottom: 10px;
    border-top: 1px solid #E9EDEE;
}



ul.submenu>li.first {
    border-top: none;
}

ul.submenu>li>ul {
    margin: 0px;
    list-style-type: none;

    display: none;

    padding: 0px;
    margin: 0px;
}

ul.submenu>li>ul>li a {
    padding-left: 20px;
}

ul.submenu>li.active>ul {
    display: block;
}

ul.submenu>li.active>ul>li {
	padding: 3px 0px;
}

ul.submenu.dropdown>li {
    background-image: url(/assets/images/pijltje.png);
    background-repeat: no-repeat;
    background-position: 0px 17px;
}

ul.submenu.dropdown>li.first {
    background-image: url(/assets/images/pijltje.png);
    background-repeat: no-repeat;
}

div#subpagina div#block_left a.active {
    color: #49176D;
}


ul.submenu.dropdown>li.active {
    background-image: url(/assets/images/pijltje-active.png);
}

div#subpagina div#block_left a, ul.submenu a {
    font-family: Arial;
    text-decoration: none;
    display: block;
    padding: 10px 0px 0px 20px;
}

div#subpagina div#block_left a.active, ul.submenu a.active {
    color: #49176D;
}

/* faq */

a.aankliktitel {
    display: block;
    margin: 10px 0px;
}

div.aanklikblok {
    padding: 20px;
    display: none;
}

/* intro */

span.intro {
    color: #332979;
    font-size: 18px;
    line-height: 30px;
}

/* contact */

div#contact #block_right .wideblock>.padded {
    padding: 20px 40px 50px 40px;
}

div#contact form .row {
	clear: both;
	height: 40px;
}

div#contact form .title {
	float: left;
	width: 150px;
}

div#contact form .inputwrap {
	float: left;
	border: 1px solid #BFCED2;
	background-color: #F4F4F4;
	padding: 4px;
	margin-top: -6px;
}

div#contact form .inputwrap textarea {
    background-color: #F4F4F4;
    border: none;
    overflow: auto;
	resize: none;
}

div#contact form .inputwrap input {
    border: none;
    padding: 0px;
	-webkit-appearance: none;
    background-color: #F4F4F4;
}

div#contact form .inputwrap input.textfield {
    width: 300px;
}

div#contact form .inputwrap textarea {
    width: 300px;
    height: 150px;
    padding: 0px;
	-webkit-appearance: none;
}

form#contactformulier {
    display: block;
    padding-top: 20px;
}

form#contactformulier #submitbutton {
    margin-top: 20px;
    margin-right: 120px;
    float: right;
}

div.has_error {
	background-color: #F7D9E9 !important;
}

div.has_error input {
	background-color: #F7D9E9 !important;
}

/* terugtrekken formulier */

div#terugtrekformulier {
    border-top: 1px solid #E9EDEE;
    padding-top: 20px;
}

div#switch {
	margin-bottom: 30px;
}

div#switchable .row.submit {
    margin-top: 20px;
    display: inline;
    min-width: 200px;
}

div#switchable .row {
	clear: both;
    height: 40px;
}

div#switchable .row .title {
	float: left;
	width: 265px;
}

div#switchable .row .inputwrap {
	float: left;
	margin-right: 10px;
	margin-top: -6px;

	border: 1px solid #BFCED2;
	background-color: #F4F4F4;
	padding: 4px;
}

div#switchable .row .inputwrap input {
    border: none;
    background-color: #F4F4F4;
}

/* login */
#loginwindow {
    background-color: white;
    width: 660px;
    margin: auto;
}

#loginwindow>.padded {
    padding-bottom: 50px;
}

#loginwindow .padded.plus {
    padding: 10px 30px;
}

#loginwindow #introductie {
    padding: 10px 0px 20px 0px;
    border-bottom: 1px solid #E7EBEC;
    margin-bottom: 10px;
}

#loginwindow form {
    padding-top: 20px;
}

#loginwindow form .row {
    clear: both;
    width: 320px;
    height: 40px;
    font-size: 14px;
}

#loginwindow form .row .inputwrap {
    float: right;
    margin-top: -5px;
}

#loginwindow form .row .inputwrap {
    background-image: url(/assets/images/inputwrap.png);
    background-repeat: no-repeat;
    width: 175px;
    height: 36px;
}

#loginwindow form .row .inputwrap input {
    border: none;
	-webkit-appearance: none;
    background-color: #F4F4F4;
    height: 26px;
    width: 165px;
    margin: 5px 5px;
    padding: 0px;
}

#loginwindow form .row.submit {
    text-align: right;
}

/* loggedin */

ul.loggedinmenu {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.loggedinmenu li {
    display: block;
    padding: 10px;
    border-top: 1px solid #E9EDEE;
}

ul.loggedinmenu a {
	text-decoration: none;
	font-family: Arial;
}

ul.loggedinmenu li.active a {
	color: #332979;
}

ul.loggedinmenu li.first {
    border-top: none;
}

/* maandbrowser */

#maandbrowserbuttons #prev {
	float: left;
}

#maandbrowserbuttons #next {
	float: right;
}

#maandbrowserbuttons {
    padding: 10px 20px 30px 20px;
}

ul#mbdata {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul#mbdata li {
    display: block;
    padding: 10px 20px;
    border-top: 1px solid #E9EDEE;
    width: 590px;
}

ul#mbdata li span {
	display: block;
    color: #332979;
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 10px;
}

ul#mbdata li .downloadlink {
	position: absolute;
	text-align: right;
	width: 590px;
}

div#mbdatacontainer {
	width: 640px;
	overflow: hidden;
}

div#loggedin_subpagecontainer {
	padding: 10px 20px;
}

/* onderzoeken */

ul#onderzoeken {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 20px;
}

a.backlink {
	margin-left: 20px;
	display: block;
}

/* zoeken */

#zoekpagina {
    background-color: white;
    width: 660px;
    margin: auto;
}

div#zoekresultaten ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

div#zoekresultaten ul li {
    border-top: 1px solid #E9EDEE;
}

div#zoekresultaten ul li.first {
    border: none;
}

div#zoekresultaten ul li span.result {
    color: #EE2461;
    display: block;
}

div#zoekresultaten ul li span.foundin {
    color: #b0b0b0;
    font-size: 12px;
}

/* bedankt */
#bedankt {
    background-color: white;
    width: 660px;
    margin: auto;
}

#bedankt .padded {
    padding: 30px 40px;
}

/* buttons */

div.button_big {
    display: inline-block;

    background-image: url(/assets/images/button-large-right.png);
    background-position: right top;
    background-repeat: no-repeat;
    height: 54px;
    padding: 0px;
    zoom: 1;
    *display:inline;
    text-decoration: none;
}

.button_big span {
    display: inline-block;
    background-image: url(/assets/images/button-large-left.png);
    background-position: left top;
    background-repeat: no-repeat;
    margin: 0px;
    padding: 13px 15px 0px 28px;
    height: 54px;
    margin-right: 13px;
    zoom: 1;
    *display:inline;
    text-decoration: none;
}

.button_small {
    background-image: url(/assets/images/button-small-right.png);
    background-position: right top;
    background-repeat: no-repeat;
    display: inline-block;
    height: 38px;
}

.button_small span {
    background-image: url(/assets/images/button-small-left.png);
    background-position: left top;
    background-repeat: no-repeat;
    margin-right: 10px;
    display: inline-block;
    height: 38px;
    padding: 7px 10px 0px 20px;
}

.button_small a, .button_big a {
	text-decoration: none;
}

/* footer */

#footer {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 50px;
}

#footer .columns {
    background-image: url(/assets/images/footer-bg.png);
    background-repeat: repeat-y;
}

#footer .column {
    float: left;
    width: 240px;
}

#footer .column .padded {
    padding: 0px 20px;
}

#footer h3 {
    font-size: 16px;
    margin: 0px;
    padding: 0px;
    padding-bottom: 10px;
    color: #fff;
}

#footer .columns ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

#footer .columns span.subcategory_title {
    font-family: Arial;
    font-weight: bold;
    color: white;
}

#footer .columns ul li {
    font-size: 12px;
}

#footer .columns ul li ul {
    margin-left: 10px;
}

#footer a {
    color: #F6F6F5;
}

#footer div.final {
    float: right;
    width: 218px;
    font-size: 12px;
    color: #fff;
}

#footer div.three {
    width: 720px;
}